  /* blue border for screenshots */
.screenshot {
border: 5px solid #0a6185; 
padding: 20px; 
margin-top: 1em;
}
/* blue box */
.bbox {
border: solid 0.25em #153944;
padding: 0.5em; 
margin: 0.5em 0.5em 0.5em 0em;
background: #ADD8E6;
}
/* green box */
.gbox {
border: solid 0.25em #c8e3b4;
padding: 0.5em; 
margin: 0.5em 0.5em 0.5em 0em;
background: #013220;
}
/* yellow box */
.ybox {
border: solid 0.25em #ffe493;
padding: 0.5em; 
margin: 0.5em 0.5em 0.5em 0em;
background: #fff7df;
}
/* grey box */
.grbox {
border: solid #000;
padding: 0.5em; 
margin: 0.5em 0.5em 0.5em 0em;
background:#eee;
}
/* red */
.rbox {
border: solid 0.25em #8B0000;
padding: 0.5em; 
margin: 0.5em 0.5em 0.5em 0em;
background: #ffd9d9;
}